Endpoint Vulnerability

CVE-2018-14682libmspack: off-by-one error in the TOLOWER() macro for CHM decompression

Description

off-by-one error in the TOLOWER() macro for CHM decompression

Affected Products

libmspack

References

CVE-2018-14682,